[Default]
Title  = Intel Chipset Inf Update 程式
Description = 安裝 Intel Chipset Inf 升級程式。

[WinNT50_TChinese]
Title  = Intel Chipset Inf Update 程式
Description = 安裝 Intel Chipset Inf 升級程式，請先安裝 Win2000 Service Pack 4。

[WinNT50P_TChinese]
Title  = Intel Chipset Inf Update 程式
Description = 安裝 Intel Chipset Inf 升級程式，請先安裝 Win2000 Service Pack 4。

[WinNT51P_TChinese]
Title  = Intel Chipset Inf Update 程式
Description = 安裝 Intel Chipset Inf 升級程式，請先安裝 WinXP Service Pack 2。
